/*
* BC Gurus Template
* By: Team BCGurus!
* Created: 12/2012
* Skeleton V1.2 | * Copyright 2011, Dave Gamache
* www.getskeleton.com
*/

/* #Site Styles
================================================== */
body{
    background: #000 url(images/bg-body3.jpg) no-repeat scroll center top;
    
}
.productItemNotFound { display:none;}
#main-body{
    background: #fff;
    margin: -8px 0 0;
    padding: 0 0 0;
}
#inner #main-body{
    background: #f4f4f4;
    margin: -9px 0 0;
    padding: 0 0 5px;
}
#page-content{
    margin: 25px 0 0;
    zoom: 1;
    width: 100%;
}
#body{
    background: #fff;
    box-shadow: 0px 1px 8px #999;
    overflow: hidden;
    padding: 25px;
    position: relative;
}
#inner #hero{
    box-shadow: 0 9px 26px #000000;
    line-height: 0px;
    position:relative;
    width:100%;
}
#inner #hero .bannerFlag{
    background:url(images/flag_end.png) no-repeat 0 100%;
    left:-15px;
    padding-bottom:24px;
    position:absolute;
    top:15px;
}
#inner #hero .flagString{
    background:#bf2e1a;
    color:#fff;
    display:block;
    padding:5px 13px 5px 15px;
    text-transform:uppercase;
    font:20px 'Open Sans',sans-serif;
}
#inner #hero .oxy-fuel-equipment{
    background:url(images/flag-oxy.png) no-repeat 0 100%;
}
#inner #hero .oxy-fuel-equipment .flagString{
    background:#016c42;
}
#inner #hero .air-acetylene-equipment{
    background:url(images/flag-acetylene.png) no-repeat 0 100%;
}
#inner #hero .air-acetylene-equipment .flagString{
    background:#dd323a;
}
#inner #hero .air-propane-equipment{
    background:url(images/flag-propane.png) no-repeat 0 100%;
}
#inner #hero .air-propane-equipment .flagString{
    background:#1357bc;
}
#inner #hero .nitrogen-equipment{
    background:url(images/flag-nitrogen.png) no-repeat 0 100%;
}
#inner #hero .nitrogen-equipment .flagString{
    color:#000 !important;
}
#inner #hero .nitrogen-equipment .flagString{
    background:#fad502;
}
#inner #hero .cylinder-stands-accessories{
    background:url(images/flag-accessories.png) no-repeat 0 100%;
}
#inner #hero .cylinder-stands-accessories .flagString{
    background:#000;
}
#inner #hero .cylinder-stands-accessories{
    background:url(images/flag-accessories.png) no-repeat 0 100%;
}
#inner #hero .cylinder-stands-accessories .flagString{
    background:#000;
}
#inner #hero .replacement-cutting-welding-tips{
    background:url(images/flag-replacement.png) no-repeat 0 100%;
}
#inner #hero .replacement-cutting-welding-tips .flagString{
    background:#FF6F00;
}
/* #Header
================================================== */
header{
    background: url(images/bg-nav.png) no-repeat scroll center bottom;
    height:186px;
    position: relative;
    z-index: 1;
}


/* #Logo and Tagline */
hgroup{
    clear: both;
}
#logo{
    float: left;
    margin: -6px 0 21px 10px;
    width: 221px;
}
#logo img{
    width: 100%;
}
#logo a:link,
#logo a:visited{
    display: block;
}
#logo a:active,
#logo a:hover{
    /* opacity: 0.7;
    */
}
hgroup h6{
    color: #fff;
    float: right;
    font-size: 0.9em;
    margin: 19px 10px 0 0;
    width:500px;
}
hgroup h6 span{
    border-left: 1px solid #4e4e4e;
    color: #bea572;
    font-size: 1.4em;
    margin: 0 0 0 15px;
    padding: 0 0 0 15px;
}

/* #Utility Nav */
#utility-nav2 {
    width:400px;
    margin: 15px 15px 0 0;
    float: right;
    color: #fff;
    font-size: 0.9em;
    text-align:right;
}
#utility-nav2 span{
    border-left: 1px solid #4e4e4e;
    color: #bea572;
    font-size: 1.4em;
    padding:0 0 0 15px;
    margin:0 0 0 15px;
}



#utility-nav2 span#add1 {
    float:left;
    color: #fff;
    font-size: 14px;
    line-height: 1.6em;
    text-align:right;
    border:0;
    padding:0;
    margin:2px 0 0 0;
}

#utility-nav{
    float: right;
    margin: 10px 15px 0 0;
    width: 400px;
}
#utility-nav ul{
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#utility-nav li{
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
}
#utility-nav #utility0,
#utility-nav #utility1{
    display: none;
}
#utility-nav a:link,
#utility-nav a:visited{
    color: #999;
    font-size: 12px;
    padding: 0 5px;
}
#utility-nav a:active,
#utility-nav a:hover{
    color: #ddd;
    font-size: 12px;
    padding: 0 5px;
}

/* #Shopping Cart */
#catCartSummary {
    color: #999999;
    float: left;
    font-size: 11px;
    margin: 3px 0 0;
    width: 220px;
}

/* #Nav */
nav{
    clear: both;
    background: transparent;
    margin: -24px 0 0 0;
    height:60px;
}
nav ul{
    overflow: hidden;
    width:940px;
    background: transparent;
}
nav li{
    display: inline;
    float: left;
    margin: 0;
    padding: 4px 0 0 0;
    background: transparent;
}

nav a:link,
nav a:visited{
    color: #ededed;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
    font-size:14px !important;
    padding: 7px 14px 2px 14px;
    width:106px;
    text-align:left;
    line-height:15px;
}
nav a:active,
nav a:hover,
nav .selected a:link,
nav .selected a:visited{
    background: #000000;
    color: #bea572;
    margin:0;
}

/* #Drop Down Menu */
nav ul li ul {
    background: none repeat scroll 0 0 #2D2D2D;
    box-shadow: 0 2px 5px #222;
    left: -999em;
    margin: 0;
    min-width: 12em;
    position: absolute;
    width: auto;
    z-index: 333;
}
nav ul li:hover ul {
    left: auto;
}
nav ul li ul li {
    border-top: 1px solid #ccc;
    display: block;
    float: none;
    margin: 0;
}
nav ul li.selected ul li a:link, 
nav ul li.selected ul li a:visited {
    background: none;
    color: #fff;
    width:100%;
}
nav ul li.selected ul li a:active,
nav ul li.selected ul li a:hover {
    background: #ADADAD !important;
    color: #fff;
    width:100%;
}
nav ul li ul li.selected a:link,
nav ul li ul li.selected a:visited {
    background: #2D2D2D;
    color: #fff;
    width:100%;
}
nav ul li ul li a:link,
nav ul li ul li a:visited {
    background: #2D2D2D;
    color: #fff;
    display: block;
    font-size: 13px;
    padding: 0 20px 6px;
   
    text-decoration: none;
    width:100%;
}
nav ul li ul li a:hover,
nav ul li ul li a:active {
    color: #bea572;
    width:100%;
}

/* #Aside Sub Nav
================================================== */
aside ul{
    background: #fff;
    border-left: 1px solid #eee;
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0 0 15px;
}
aside li{
    border-top: 1px solid #eee;
    margin: 0;
    padding: 0;
}
aside li#sub-nav-title a:link,
aside li#sub-nav-title a:visited{
    color: #333;
    font-size: 1.2em;
}
aside li a:link,
aside li a:visited{
    display: block;
    font-family: 'Open Sans', sans-serif;
    padding: 15px;
}
aside li a:active,
aside li a:hover,
aside .selected a:link,
aside .selected a:visited{
    background: #f0f0f0;
}

/* #Home Title
================================================== */
h1.title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
    padding: 12px 16px;
    position: relative;
    top: 239px;
    z-index: 45;
}

/* #Offer Box
================================================== */
#inner #offer {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    position: relative;
    top:0;
}
#offer {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    position: absolute;
    right: 0;
    top: 75px;
}
.awesome-box{
    background: url(images/bg-carbonfiber.png) repeat scroll 0 0;
    padding: 15px 25px;
}
#offer h2{
    color: #fff;
    font-size: 3.425em;
    font-weight: 300;
    line-height: 64px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
#offer p{
    font-weight: 400;
    margin: 15px 0;
}

#gallery img.icon { width:50px; }

a.next {
    display:block;
    position:relative;
    z-index:999;	
    float:right;
    margin-top:-100px;
    opacity:0.5;
	filter:alpha(opacity=40);
    cursor:pointer;
}
a.prev {
    display:block;
    position:relative;
    z-index:999;	
    float:left;
    margin-top:-100px;
    opacity:0.5;
	filter:alpha(opacity=40);
    cursor:pointer;
}
#prev, #next {
	width:50px;
	height:50px;
    display:block;
}


/* #Special Coupons
================================================== */
.special {
    background-color: #f9f9f9;
    background-image: -moz-linear-gradient(top, #fff, #f9f9f9);
    background-image: -ms-linear-gradient(top, #fff, #f9f9f9);
    background-image: -o-linear-gradient(top, #fff, #f9f9f9);
    background-image: -webkit-linear-gradient(top, #fff, #f9f9f9);
    background-image: linear-gradient(top, #fff, #f9f9f9);
    border: 1px dashed #CCCCCC;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 20px 20px 10px;
}
.special:last-child {
    margin-bottom: 0;
}
.specials-form{
    position: relative;
}
.specials-form form input {
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #DDDDDD;
    margin: 10px 0 20px;
    width: 251px;
}
.specials-form form input:focus {
    background: none repeat scroll 0 0 rgba(237, 237, 237, .8);
    border: 1px solid #DDDDDD;
}
.print {
    font-weight: bold;
    left: 130px;
    position: absolute;
    top: 83px;
}
.print .button {
    font-weight: normal;
    margin-left: 9px;
}
.print .button:hover {
    color: #fff;
}
.specials-description p,
.specials-description {
    font-size: 11px;
    line-height: 18px;
}
.specials-description img {
    box-shadow: 0 5px 5px #CCCCCC;
}

/* #Staff Web App
================================================== */
.staff-list img {
    border: 3px solid #EEEEEE;
    float: left;
    margin: 5px 20px 10px 0;
}
.staff-list h3,
.staff-list .title{
    margin: 0 0 10px;
}
.listings-list {
    margin-bottom: 10px;
}
.listings-list .date {
    width: 80px;
}
.listings-list .date, .listings-list .itme {
    float: left;
}
#listings-search form {
    border-bottom: 1px solid #AAAAAA;
}

/* #Testimonials 
================================================== */
blockquote .author {
    color: #709da5;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
}

/* #Schedule an Appointment sidebar
================================================== */
#app{
    padding: 20px;
}
#app p{
    color: #212121;
    font-family: 'Open Sans', sans-serif;
    font-size: 27px;
    font-weight: 300;
}
#app p span{
    color: #bea572;
    font-size: 29px;
    display: block;
}

/* #boxen / #boxes / #boxels
================================================== */
.boxen{
    padding: 23px 25px;
}
.boxes {
    background: none repeat scroll 0 0 #F5F5F5;
    line-height: 33px;
    padding: 15px;
    width: 75%;
}

/* #Buttons Buttons who gots the buttons!
================================================== */
.btn-alpha{
    background: #bea572;
}
.btn-alpha:hover{
    background: #a58e5e;
}

/* #Checkout form
================================================== */
.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 10px 0 0;
}
.form-detail {
    float: left;
    width: 250px;
}
.form-detail legend{
    font-family: 'Open Sans', sans-serif;
    font-size: 1.4em;
    font-weight: 400;
}
.form-detail p{
    font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}
#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 251px;
}
#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}
#payment-form input.long, #payment-form input.long {
    width: 538px;
}
#payment-form select.long {
    width: 545px;
}
#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}
#payment-form select.short {
    width: 117px;
}
#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 53px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 20px;
    padding: 10px;
}

/* #Footer Utility Links
================================================== */
.fb_iframe_widget,
.fb_iframe_widget iframe,
.fb_iframe_widget span {
    width: 100% !important;
}

/* #Footer Utility Links
================================================== */
.section{
    background: #fff;
    box-shadow: -3px 2px 14px rgba(0,0,0,0.2);
    display: block;
    overflow: hidden;
    padding: 25px 20px;
}
.section h3{
    color: #545454;
    float: left;
    font-size: 1.6em;
    line-height: 31px;
    margin: 0 0 5px;
    width: 180px;
}
.section h3 span{
    color: #bea572;
    display: block;
}
.section img{
    float: right;
}
.section p{
    color: #717171;
    float: left;
    font-size: 0.73em;
    width: 180px;
}
.micro{
    font-size: 0.7em;
}
.micro-section{
    float: left;
    padding: 0 0 0 15%;
    width: 34%;
}
.micro-section ul{
    list-style: none;
    list-style-image: none;
    margin-left: 0;
}
.micro p{
    color: #403d3a;
    line-height: 18px;
    margin: 0 0 10px;
    padding: 0 0 0 15%;
}
.micro li{
    margin: 0;
    padding: 2px 0;
}
.micro-section h5,
.micro strong{
    color: #403d3a;
    display: block;
    font-size: 119%;
    font-weight: 700 !important;
    margin: 0 0 3px;
}

/* #Social Links */
#social-links{
    float: none;
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 15%;
    width: 60%;
}
#social-links li{
    display: inline;
    float: left;
    padding: 0 5px 0 0;
}
#social-links a:link,
#social-links a:visited{
    background: url(images/sprite.png) no-repeat scroll;
    display: block;
    height: 22px;
    text-indent: -9999em;
    width: 23px;
}
#social-links a:hover{
    opacity: 0.8;
}
#social-facebook a:link{
    background-position: 0 -13px;
}
#social-twitter a:link{
    background-position: -23px -13px;
}
#social-google a:link{
    background-position: -46px -13px;
}

/* #Footer
================================================== */
footer.container {
    background: #000 url(images/bg-body3.jpg) no-repeat scroll center top;
    background-size:100% 240px;
    width:100%;
    height:240px;
}
footer ul{
    margin: 10px 0 0;
    overflow: hidden;
    padding: 0 0 0 3%;
}
footer li{
    color: #999;
    display: inline;
    float: left;
    font-size: 11px;
    margin: 0;
    padding: 0 10px;
}
footer a:link,
footer a:visited{
    color: #999;
    font-size: 11px;
}
footer a:active,
footer a:hover{
    color: #ddd;
}
#bcg-link {
    display:none;
}
/*
#bcg-link {
display: block;
float: right;
margin: 15px 30px 0 0;
padding: 0;
}
#bcg-link a:link,
#bcg-link a:visited {

display: block;
float: right;
height: 13px;
text-indent: -9999px;
width: 117px;
}
#bcg-link a:hover,
#bcg-link a:active {
opacity: 0.8;
}
*/
/* #Gallery
================================================== */
#gallery{
    width:1440px;
    height:700px;
    position:relative;
    overflow:hidden;
    float:left;
    clear:both;
    margin:0 0 0 -240px;
    display:block;
}
#gallery img{
    display:block;
    width:100%;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) -3px 2px 14px 0px;
    box-shadow: rgba(0, 0, 0, 0.2) -3px 2px 14px 0px;
}
#gallery .slides{
    margin:0;
    padding:0;
    list-style:none;
    width:100%;
    height:600px;
    overflow:hidden;
    position:relative;
}
#gallery .slides li{
    position:absolute;
    top:0;
    left:0;
    width:1440px;
}
#gallery .gallery-paging{
    margin:0;
    padding:0;
    list-style:none;
    position:absolute;
    bottom:20px;
    left:250px;
}
#gallery .gallery-paging li{
    float:left;
    margin:0 1px 0 0;
}
#gallery .gallery-paging a{
    display:block;
    border:2px solid #fff;
}
#gallery .gallery-paging a:hover,
#gallery .gallery-paging .active a{
    border-color:#bf2e1a;
}
#gallery .more{
    position:absolute;
    bottom:23%;
    right:16%;
    color:#fff;
    padding:5px 10px;
    background:#ff6106 url("images/arrows.png") no-repeat 100% -856px;
}
#gallery .more span{
    padding:0 15px 0 0;
}
#gallery .more:hover{
    color:#ff6106;
    background:#fff url("images/arrows.png") no-repeat 100% -205px;
}
table#footer {
    margin:auto;
}
table#footer tbody tr td {
    vertical-align:top;
    width:280px;
    color:#999;
    padding:10px;
}

#myMenu1 {
    text-align:center !important;
    margin:auto !important;
}
ul#myMenu1List {
    text-align:center !important;
    margin:auto !important;
    width:auto !important;
}

ul#myMenu1List li {
    float:none;
}

ul#myMenu1List li a {
    font-size:14px;
}

div#frontleft {
    
    margin-left:20px;
    width:400px;
}
div#frontright {
    margin-left:160px;
    width:400px;
}

div.image  {
    width:200px;
    height:200px;
}

div.image img {
    max-width:200px;
    max-height:200px;
}

div.footer {
    margin:auto;
    text-align:center;
}

div#product-desc-1 div ul li:before {
    content: "\002022  ";
}

div.product-list h3 a {
    color:#666 !important;
}

div.product-list h3 a:hover {
    text-decoration:underline;
}

table#featured {
    display:inline;
    margin:auto;
    width:auto;
    background-color:transparent !important;
}
table#featured td{
    vertical-align:top;
    padding:12px;
    background-color:transparent !important;
    text-align:left;
}

div#featured-container {
    margin-top:6px;
    margin:auto;
    width: 780px;
    
    text-align: center;
    background:#ddd;
    /* -moz-box-shadow: 5px 5px 2px #ccc;
    -webkit-box-shadow:  5px 5px 2px  #ccc;
    box-shadow: 5px 5px 2px #ccc;
    */
    border:3px solid #ccc;
}

table#featured td ul {
    margin-left: 0;
    padding-left: 3em;
    list-style:disc;
    list-style-position: outside;
    color:#000;
}


table#featured td ul li span{
    color:#000;
}
/* #Media Queries
================================================== */
@media only screen and (max-width: 90000px){
    #gallery{
        width:1180px;
        margin:0 0 0 -110px;
    }
    #gallery .slides li{
        width:100%;
    }
    #gallery .more{
        bottom:10%;
    }
    #gallery{
        height:640px;
    }
    #gallery .slides{
        /* height:600px; */
    }
    #gallery .gallery-paging{
        bottom:60px;
    }
    div#product-image-1 {
        float:left;
        width:350px;
        text-align:center;
        padding-right:16px;
    }
    
    div#product-image-1 img {
        max-width:350px;
    }
    div#product-desc-1 {
        padding:10px;
        min-width:480px;
        float:right;
    }
    div#product-desc-1 table  {
        min-width:0 !important;
        width:480px !important;
        overflow:scroll !important;
        table-layout: fixed;
    }
    
    div#product-desc-1 table td {
        width:auto !important;
        
        font-size:10px;
    }
    
    div#product-desc-1 table td div span {
        width:auto !important;
        word-wrap:break-word;
    }
    
}
@media only screen and (max-width: 1024px){
    #gallery{
        width:100%;
        margin:0 0 0 -20px;
    }
    #gallery .gallery-paging{
        bottom:120px;
    }
    #gallery, #gallery .slides{
        height:450px;
    }
    
    div#product-desc-1 {
        padding:10px;
        min-width:500px;
        float:right;
    }
    div#product-image-1 {
        float:left;
        width:300px;
        text-align:center;
        padding-right:16px;
    }
    
    div#product-image-1 img {
        max-width:300px;
    }
    div#product-desc-1 table  {
        min-width:0 !important;
        width:500px !important;
        overflow:scroll !important;
        table-layout: fixed;
    }
    
    div#product-desc-1 table td {
        width:auto !important;
        
        font-size:10px;
    }
    
    div#product-desc-1 table td div span {
        width:auto !important;
        word-wrap:break-word;
    }
    
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
    padding: 22px 15px 19px 16px;
    
    /* #Nav */
    nav{
        clear: both;
        background: transparent;
        margin: -24px 0 0 0;
        height:60px;
    }
    nav ul{
        overflow: hidden;
        width:768px;
        background: transparent;
        display:block;
        margin:auto;
    }
    nav li{
        display: inline;
        float: left;
        margin: 0;
        padding: 4px 0 0 0;
        background: transparent;
    }
    
    nav a:link,
    nav a:visited{
        color: #ededed;
        display: block;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400 !important;
        font-size:10px !important;
        padding: 7px 4px 2px 4px;
        width:60px;
        text-align:left;
        line-height:15px;
    }
    nav a:active,
    nav a:hover,
    nav .selected a:link,
    nav .selected a:visited{
        background: #000000;
        color: #bea572;
        margin:0;
    }
    div#product-desc-1 {
        padding:10px;
        min-width:400px;
        float:right;
    }
    div#product-image-1 {
        float:left;
        width:200px;
        text-align:center;
        padding-right:16px;
    }
    
    div#product-image-1 img {
        max-width:200px;
    }
    div#product-desc-1 table  {
        min-width:0 !important;
        width:400px !important;
        overflow:scroll !important;
        table-layout: fixed;
    }
    
    div#product-desc-1 table td {
        width:auto !important;
        
        font-size:10px;
    }
    
    div#product-desc-1 table td div span {
        width:auto !important;
        word-wrap:break-word;
    }
    
    .shop-main ul {
    margin:auto;
    
}
}

@media only screen and (max-width: 767px) {
    
    
    div#logo {
        height:39px;
        width:120px;
    }
    div#logo img {
        width:120px;
        
        margin: 10px 0 0 0;
    }
    /* #Nav */
    nav{
        clear: both;
        background: transparent;
        margin: 34px 0 0 0 !important;
        height:60px;
    }
    nav ul{
        overflow: hidden;
        width:640px;
        background: transparent;
        display:block;
        margin:auto;
    }
    nav li{
        display: inline;
        float: left;
        margin: 0;
        padding: 4px 4px 0 4px;
        background: transparent;
        width:60px;
    }
    nav.sixteen ul li {
        width:60px !important;
        min-width:60px !important;
    }
    nav a:link,
    nav a:visited{
        color: #ededed;
        display: block;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400 !important;
        font-size:10px !important;
        padding: 7px 4px 2px 4px;
        min-width:60px !important;
        width:60px !important;
        text-align:left;
        line-height:10px;
    }
    nav a:active,
    nav a:hover,
    nav .selected a:link,
    nav .selected a:visited{
        background: #000000;
        color: #bea572;
        margin:0;
    }
    nav ul li ul {
        width:100px;
        min-width: 50px;
        padding-left:0;
    }
    nav ul li ul li {
        margin-left:4px !important;
        margin-right:4px !important;
        width:90px;
        min-width: 50px;
    }
    nav.sixteen ul li ul li{
        width:90px !important;
        min-width:60px !important;
    }
    nav ul li ul li a {
        padding-left:2px;
        margin-left:0;
        padding-right:2px;
    }
    /* #Utility Nav */
    #utility-nav2 {
        display:inline;
        width:270px;
        margin: 14px 0 0 0;
        float: right;
        color: #fff;
        font-size: 10px;
        text-align:right;
    }
    #utility-nav2 span{
        border-left: 1px solid #4e4e4e;
        color: #bea572;
        font-size: 10px !important;
        padding:0 0 0 15px;
        margin:0 0 0 15px;
    }
    
    
    
    #utility-nav2 span#add1 {
        float:left;
        color: #fff;
        font-size: 10px;
        line-height: 10px;
        text-align:right;
        border:0;
        padding:0;
        margin:2px 0 0 0;
    }
    
    #utility-nav{
        float:right;
        margin-top:6px;
        margin-left: auto;
        margin-right: auto;
        width: 300px;
    }
    #utility-nav ul{
        
        margin: 0;
        overflow: hidden;
        padding: 0;
    }
    #utility-nav li{
        display: inline;
        float: left;
        margin: 0;
        padding: 0;
    }
    
    #utility-nav #utility0,
    #utility-nav #utility1{
        display: none;
    }
    #utility-nav a:link,
    #utility-nav a:visited{
        color: #999;
        font-size: 10px;
        padding: 0 5px;
    }
    #utility-nav a:active,
    #utility-nav a:hover{
        color: #ddd;
        font-size: 10px;
        padding: 0 5px;
    }
    .search-box .cat_textbox_small {
    width:100px;
    height:16px !important;
    padding:2px;
    font-size: 10px;
    float:left;
}

#gallery .slides, #gallery{
    height:240px;
    
}


.product-list, .productList, .productSmall .productItem, .productItemLast {
    clear:both;
    margin:auto;
    text-align:center;
    display:block;
}
div.shop-main {
    
}
div.shop-main img{
    display:block;
    margin:auto;
}
}

@media only screen and (max-width: 480px) {
    #gallery {
     	padding-top:10px;
        margin:auto;
    }
    nav ul {
        margin-top:-40px;
    }
    nav ul li {
        clear:both !important;
        
        font-size:14px;
        width:320px !important;
        min-width:320px !important;
        
    }
    header, nav {
        height:auto;
        background:#000;
        padding-bottom:12px;
    }
    nav a:link,
    nav a:visited{
        color: #ededed;
        display: block;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400 !important;
        font-size:14px !important;
        padding: 7px 4px 2px 4px;
        width:320px !important;
        text-align:left;
        line-height:15px;
    }
    nav br {
        display:none;
    }
    nav ul li ul {
        background: none repeat scroll 0 0 #2D2D2D;
        box-shadow: 0 2px 5px #222;
        left: -999em;
        margin: 0 0 0 50px !important;
        min-width: 12em;
        position: absolute;
        width: 220px;
        z-index: 333;
    }
    nav ul li:hover ul {
        left: auto;
    }
    nav.sixteen ul li ul li {
        border-top: 1px solid #ccc;
        display: block;
        float: none;
        margin: 0;
        width: 220px !important;
    }
    div#product-desc-1 {
        text-align:left;
        min-width:100px !important;
        width:auto;
    }
    
    div#product-desc-1 table {
        text-align:left;
        min-width:100px !important;
        width:240px !important;
    }
    .productSmall .productItem, .productItemLast{
    	width:100% important;
	}
    td#hide1 {
    	display:none;
	}

	table.catalogueTable td {
    	display:block;
    	float:left;
    	clear:both;
	}
}